---
title: "Silence is essential"
date: 2022-11-23T00:00:00+01:00
slug: earplugs
categories:
    - misc
tags:
    - english
    - life
summary: A good pair of custom ear plugs is surprisingly cheap and will help you stay sane when murphy strikes
showtoc: false
---

Since mid-August, I own a custom-made pair of soft silicon ear plugs.
In the few months of owning these I came across quite a few situations where they were incredibly handy.

A custom-made pair of ear plugs has a few advantages over one-size-fits-all pairs.
For one, they fit perfectly and become almost unnoticeable after a few minutes of wear and sit flush with your ears.
Depending on the material, they even are soft enough to sleep on without a feeling of pressure on your ear.
This is a huge plus, even when compared to the "softer" off-the-shelf solutions on the market which only work for some people.
They are easy to clean and are said to be long-lasting.


## A few situations

When I have my backpack on me, there is about a 95% chance that I have my earplugs with me.
In the other 5% I probably needed them the night before and rushed out the house in the morning :p

### Forgot my headphones on a train journey
One time I had to really rush out of the house to catch the last train of the day. When the tram arrived I reached down around my neck to put on my headphones... only to find them missing.
In the rush I left them on my desk, dooming myself to a music less 6-hour journey. 
This could have been really annoying as my fellow travelers included a few crying children as well as a quite loud train.

Luckily, I at least had my earplugs on me. So I put them in and continued reading a book in almost silence while the people around me had to endure the surrounding noise.

That day I got reminded again how effective they are in reducing noise when inserted correctly.
In a quieter car I really had to concentrate quite hard onto the announcement to get what they were saying.

Since then, it's been a coin toss if I will listen to music or have the earplugs in during a long train ride.

### Hot summers and open windows
During summer my flat tends to become unusually hot. This is in part due to the city I live in being incredibly sunny and my flat having quite a lot of roof area.
As a consequence, I have to leave the windows open at night to find any sleep during summer. 
Summer nights are usually very busy, and I live close to a tram line, so there are some nights which can be noisy.

Ear plugs keep me sane in those weeks :)

### Sports and parties
Summer comes with a lot of sports tournaments which are broadcast on television as well as parties.
Many of those are announced and known well in advance, but sometimes they come with very inopportune timing.
For example, the night right before and exam when enough sleep is already difficult to find...

... and a dozen other situations where I just wanted to keep sleeping. Including, loud children in them morning, workers drilling holes into walls a few rooms over, etc.

### A break from society
Meeting lots of people is nice and fun, but doing that all day in a louder environment like a conference can be quite draining.
You don't want to go home yet, or can't, but you'd really enjoy a short break.
That's when you plug your ears, sit down with a beverage and just zone out for a bit[^1].
[^1]: Just be prepared for the world to be very noisy for a few moments when unplugging afterwards...


At the time of writing my neighborhood is surprisingly loud which prompted me to put in my ear plugs and get this article started :)

