---
title: "What's in my bag?"
date: 2022-12-15T12:00:00+01:00
slug: edc
categories:
    - misc
tags:
    - english
    - life
summary: What do I carry around with me, and how do I travel?
showtoc: false
---

I, like many of you, own a few quite different backpacks.
The biggest one being a 30 liter motorcycle backpack which I use when I intend to be on the road for more than a few days.
Which means, that I need more clothes than I can fit in my every-day backpack on top of the other stuff.

## The list
Items that I carry around on a daily basis:

- [My Laptop](https://frame.work)
- A 65 W USB-C PD charger
- One 1.8 m USB-C cable
- A 65 W USB-C PD power bank
- A USB-C hub
- Two HDMI cables
- a pair of very cheap ear-buds
- Sunscreen in a 30 ml bottle[^1]
- [Custom-made earplugs]({{< ref "2022-11-22-earplugs" >}})
- An umbrella
- Zeiss wet wipes for my glasses

### The reasoning
The laptop, charger and cable are a no-brainer.
I work digitally, and my studies need me in front of a screen.
The same applies to the umbrella and the wipes.

The power bank is useful as I am often not within reach of an outlet due to them being placed rather awkwardly around campus.
It is also nice, to be able to charge a phone or the laptop in a park.

The hub and multiple HDMI cables are for the rare occasion where I either need a USB-A device, or have the opportunity to use multiple external displays.
For example in the office or at a few desks in the student computer poolrooms.

The cheap ear-buds were bought out of necessity, when I forgot my good headphones during traveling and needed to join a work meeting.
Since then, they live in the bag waiting for that blunder to repeat.

The benefits of owning custom-made earplugs are explained in another article, but everyone should at least have some earplugs in their backpack.
They come in handy quite often, even though they might be a "you didn't know you needed one till you owned one"-item in many occasions.

## Traveling

When I am traveling I carry a few bits more, including:

- toiletry bag (including another[^1] bottle of sunscreen)
- a few sets of clothing
- headphones
- e-reader or a book
- travel documents
- thermos filled with either coffee or tea


As most of my stuff is already packed or in a state where it is easy to grab I can be out of the house for a short trip in a matter of 5 to 10 minutes.
For a longer trip I'd have to switch bags and think about what I needed, which would increase that time to at least 15 minutes. Even then, I don't need a suitcase. Which is rather important as I don't own any :P

Living in Europe, nearby to a train station this comes rather handy :)

[^1]: Yep, always. It has come in handy quite a lot in the last year. My skin tends to redden quite easily...
